diff -u hk2-deutsch.ori/adjektive.txt hk2-deutsch/adjektive.txt
--- hk2-deutsch.ori/adjektive.txt	Wed Dec 20 14:08:34 1995
+++ hk2-deutsch/adjektive.txt	Tue Feb  5 21:49:49 2002
@@ -377,7 +377,7 @@
 ahnungslos/AC
 ahnungsvoll/AC
 akademisch/AC
-akkreditert/A
+akkreditiert/A
 akkugepuffert/A
 akkurat/A
 akquisitorisch/A
@@ -770,7 +770,7 @@
 ansta"ndig/ACU
 anstandslos/A
 anstellig/AC
-ansto"ssig/AC
+ansto"sSig/AC
 anstrengend/AC
 antarktisch/A
 anteilig/A
@@ -1047,7 +1047,7 @@
 aufgezwungen/A
 aufgliedernd/A
 aufkla"rerisch/A
-auflagenstark/AC
+auflagenstark/A
 auflandig/A
 auflodernd/A
 aufmerksam/ACU
@@ -1235,7 +1235,6 @@
 ausgereist/A
 ausgereizt/A
 ausgerenkt/A
-ausgererechnet/A
 ausgerichtet/A
 ausgerissen/A
 ausgeritten/A
@@ -1350,7 +1349,6 @@
 ba"rtig/A
 ba"uerlich/A
 bahnbrechend/A
-bahutsam/AC
 bakteriell/A
 baldig/A
 baldmo"glich/AC
@@ -1822,7 +1820,7 @@
 charakteristisch/AC
 charakterlich/A
 charakterlos/AC
-charakterstark/AC
+charakterstark/A
 charaktervoll/A
 charismatisch/AC
 charmant/AC
@@ -2306,7 +2304,6 @@
 eingefleischt/A
 eingeflo"sSt/A
 eingeflogen/A
-eingeforen/A
 eingefroren/A
 eingefu"gt/A
 eingefu"hrt/A
@@ -2605,7 +2602,6 @@
 engmaschig/A
 engspurig/A
 engstirnig/A
-engu"ltig/A
 engumrissen/A
 engverbunden/A
 enorm/AC
@@ -2823,7 +2819,6 @@
 explosionsgefa"hrdet/A
 explosionsgeschu"tzt/A
 explosiv/AC
-exponential/A
 exponentiell/A
 exponiert/AC
 expressionistisch/A
@@ -3836,7 +3831,6 @@
 gesalbt/A
 gesalzen/AU
 gesammelt/A
-gesammte/A
 gesamt/A
 gesamtheitlich/A
 gesamtstaatlich/A
@@ -4689,12 +4683,11 @@
 heisSumstritten/A
 heiser/A
 heiter/AC
-heiterhell/A
 hektisch/AC
 heldenhaft/AC
 heldenmu"tig/A
 hell/AC
-hellbeig/A
+hellbeige/A
 hellblau/A
 hellblond/A
 hellgefa"rbt/A
@@ -4703,13 +4696,12 @@
 hellgru"ner/A
 hellha"utig/A
 hellho"rig/A
-hellichte/A
+hellicht/A
 hellseherisch/A
 hellsichtig/AC
 hellto"nend/A
 hellwach/A
 hemdsa"rmelig/A
-hemdsa"rmeln/A
 hemmungslos/AC
 herabgelassen/A
 herabgesetzt/A
@@ -5183,7 +5175,6 @@
 intolerant/AC
 intransitiv/A
 intraveno"s/A
-intrumental/A
 intuitiv/A
 invariant/A
 invers/A
@@ -5785,7 +5776,6 @@
 lieferfertig/A
 liegengeblieben/A
 liegengelassen/A
-lies/A
 lind/A
 linear/A
 linguistisch/A
@@ -6081,7 +6071,6 @@
 mittellang/A
 mittellos/A
 mittelma"sSig/AC
-mittelos/A
 mittelschwer/A
 mitteltra"ge/A
 mittig/A
@@ -7497,7 +7486,6 @@
 sozialliberal/A
 sozialo"konomisch/A
 sozialpolitisch/A
-sozialpotitisch/A
 soziographisch/A
 soziologisch/A
 spa"rlich/AC
@@ -7991,7 +7979,6 @@
 u"belriechend/A
 u"belwollend/A
 u"bera"ngstlich/A
-u"berabeitet/A
 u"beraltert/A
 u"berarbeitet/A
 u"berbeladen/A
diff -u hk2-deutsch.ori/geographie.txt hk2-deutsch/geographie.txt
--- hk2-deutsch.ori/geographie.txt	Wed Dec 20 14:08:35 1995
+++ hk2-deutsch/geographie.txt	Tue Feb  5 22:31:35 2002
@@ -191,6 +191,7 @@
 Dallas
 Dalmatien
 Damaskus
+Danzig
 Danziger
 Darmsta"dter
 Darmstadt
@@ -233,7 +234,7 @@
 Euphrat
 Europa"er/FNS
 Europa/S
-Evergreens
+Everglades
 Falklandinsel
 Ferrara
 Finnin
@@ -320,7 +321,7 @@
 Himalaja
 Hiroshima
 Hochrhein/S
-Hochschwarzwaldes
+Hochschwarzwald
 Holla"nder/FNS
 Holland/S
 Hollywood/S
@@ -407,7 +408,7 @@
 Karthum
 Kaspisch/A
 Kassel
-Katalanien
+Katalane
 Katalonien
 Katanga
 Kaukasus
@@ -942,7 +943,7 @@
 Verdun
 Verona
 Veroneser
-Versaille
+Versailles
 Victoriasee
 Vierwaldsta"ttersee
 Vietcong
diff -u hk2-deutsch.ori/informatik.txt hk2-deutsch/informatik.txt
--- hk2-deutsch.ori/informatik.txt	Wed Dec 20 14:08:35 1995
+++ hk2-deutsch/informatik.txt	Tue Feb  5 22:34:04 2002
@@ -580,7 +580,6 @@
 Induktionshypothese/N
 Induktionsmethode/N
 Induktionsprinzip
-Induktionsschlu"s/QS
 InduktionsschlusS/T
 Induktionsschritt
 Induktionsvoraussetzung
diff -u hk2-deutsch.ori/klein.txt hk2-deutsch/klein.txt
--- hk2-deutsch.ori/klein.txt	Wed Dec 20 14:08:35 1995
+++ hk2-deutsch/klein.txt	Tue Feb  5 22:40:48 2002
@@ -110,7 +110,7 @@
 betreffs
 bevor
 bewenden
-bewiesenerma"sen
+bewiesenermasSen
 bezeichnenderweise
 beziehungsweise
 binnen
@@ -196,7 +196,6 @@
 dessen
 desto
 deswegen
-desweiteren
 dich
 die
 diejenige/N
@@ -505,7 +504,6 @@
 irgendwie
 irgendwo
 irgendwohin
-irgenwo
 irrtu"mlicherweise
 ist
 ja
@@ -865,7 +863,7 @@
 untertage
 unterwegs
 unvermeidlicherweise
-unversta"ndlicheierweise
+unversta"ndlicherweise
 unweit
 unwohl
 va"terlicherseits
@@ -903,7 +901,6 @@
 vonstatten
 vor
 vorab
-vorallem
 voran
 voraus
 vorbehaltlos
@@ -916,7 +913,6 @@
 vorher
 vorhin
 vorn/E
-vorneherein
 vorneweg
 vornherein
 vorsichtshalber
diff -u hk2-deutsch.ori/verben.txt hk2-deutsch/verben.txt
--- hk2-deutsch.ori/verben.txt	Wed Dec 20 14:08:37 1995
+++ hk2-deutsch/verben.txt	Tue Feb  5 22:49:29 2002
@@ -1,4 +1,3 @@
-Stout/S
 a"chten/DIXY
 a"chzen/DIXY
 a"chzt/G
@@ -1703,7 +1702,7 @@
 beizustellen/D
 beizutragen/D
 beizutreten
-beizuwohen/D
+beizuwohnen/D
 bejahen/DIOXY
 bejubeln/DIOXY
 beka"men/IX
@@ -2279,7 +2278,7 @@
 desertieren/DIOXY
 desinfizieren/DIOXY
 destillieren/DIOXY
-detailieren/DIOXY
+detaillieren/DIOXY
 detektieren/BDIOXY
 determinieren/DIOXY
 detonieren/DIOXY
diff -u hk2-deutsch.ori/worte.txt hk2-deutsch/worte.txt
--- hk2-deutsch.ori/worte.txt	Wed Dec 20 14:08:41 1995
+++ hk2-deutsch/worte.txt	Tue Feb  5 23:20:53 2002
@@ -162,7 +162,6 @@
 Abordnung/P
 Abort/EPST
 Abplattung/P
-Abpra"lle/N
 Abprall/S
 Abraum/S
 Abrechnung/P
@@ -359,12 +358,11 @@
 Agenturmeldung/P
 Aggregat/EPT
 Aggression/P
+Aggressivita"t/P
 Aggressor/P
 Agitation/P
 Agitator/PS
 Agonie
-Agression/P
-Agressivita"t/P
 Ahle/N
 Ahndung/P
 Ahnfrau/P
@@ -493,7 +491,7 @@
 AmbosS/QS
 Ambulanz/P
 Ameise/N
-Ameisenba"r/EPS
+Ameisenba"r/PT
 Ameisenhaufen/S
 Ameisensa"ure/N
 Ameisenstaat/PS
@@ -596,7 +594,6 @@
 Anfechtung/P
 Anfeindung/P
 Anfertigung/P
-Anffa"lligkeit/P
 Anflu"ge/N
 Anflug/ST
 Anforderung/P
@@ -1633,7 +1630,7 @@
 Aussterbens
 Aussteuer/N
 Ausstieg/S
-AusstosS/JS
+AusstosS/JT
 Ausstrahlung/P
 Ausstrahlungskraft
 Ausstro"mung
@@ -1712,7 +1709,7 @@
 Ba"nder/N
 Ba"ndigung
 Ba"nke/N
-Ba"r/FPS
+Ba"r/PT
 Ba"rte/N
 Ba"sse/N
 Ba"uche/N
@@ -2655,7 +2652,7 @@
 Bo"rsianer/FNS
 Bo"sartigkeit/P
 Bo"schung/P
-Bo"sewicht/ENT
+Bo"sewicht/ET
 Bo"swilligkeit
 Boa/S
 Boccia
@@ -2763,7 +2760,7 @@
 Brief/EPST
 Briefadresse/N
 Briefaktion/P
-Briefaufschrifft/P
+Briefaufschrift/P
 Briefbeschwerer/P
 Briefbo"gen
 Briefbogen/S
@@ -8104,7 +8101,7 @@
 Kapazita"tsausnutzung/P
 Kapelle/N
 Kaperung
-Kapillargefa"sS/QS
+Kapillargefa"sS/QES
 Kapita"ne/N
 Kapital/S
 Kapitalisierung
@@ -8406,7 +8403,6 @@
 Klub/S
 Klugheit
 Klumpen/S
-Kna"lle/N
 Kna"uel/NS
 Knabe/N
 Knackpunkt/EPT
@@ -11033,7 +11029,6 @@
 Paradoxie/N
 Paradoxon/S
 Paraffin
-Parafin
 Paragraph/S
 Parallele/N
 Parallelita"t
@@ -11936,7 +11931,7 @@
 Rahmenvertrag
 Rain/EPS
 Rakete/N
-Rally
+Rallye
 Rammbock/ST
 Rampe/N
 Randbedingung/P
@@ -12258,7 +12253,7 @@
 Restriktion/P
 Restwert/EPS
 Resultat/EPST
-Resumee
+Resu"mee
 Retorte/N
 Retrospektive
 Retter/NS
@@ -12375,7 +12370,7 @@
 Rosine/N
 Rost/T
 Rotation/P
-Rotkelchen/S
+Rotkehlchen/S
 Rotor/P
 Roulette
 Route/N
@@ -12528,7 +12523,7 @@
 Sachbearbeiter/FNS
 Sachbearbeitung
 Sachbeihilfe/N
-Sachbereich/NS
+Sachbereich/S
 Sachbescha"digung/P
 Sachbu"cher
 Sachbuch/T
@@ -13114,7 +13109,6 @@
 Schwa"chling/EPS
 Schwa"chung/P
 Schwa"gerin/F
-Schwa"lle/N
 Schwa"mme/N
 Schwa"ne/N
 Schwa"ngerung
@@ -13527,7 +13521,7 @@
 Sortierung/P
 Sortiment/EPST
 SosSe/N
-Souffle/S
+Soufflee/S
 Souffleur/EPS
 Souffleuse/N
 Souterrain/S
@@ -13861,7 +13855,7 @@
 Steuermann/S
 Steuerzeichen/S
 Steward/S
-StewardesS/S
+StewardesS/Q
 Stich/EPS
 Stichel/S
 Stichelei/P
@@ -13963,7 +13957,7 @@
 Strategieprogramm
 Stratospha"re
 Strauch/S
-StrausS/EPS
+StrausS/EPT
 Streber/NS
 Strebertum
 Strebsamkeit
@@ -14341,7 +14335,7 @@
 Technophilie
 Techtelmechtel/N
 Teckel/NS
-Teddyba"r/PS
+Teddyba"r/PT
 Teebu"chse/N
 Teenager/NS
 Teer/S
@@ -15645,7 +15639,7 @@
 Verhetzung
 Verhinderung/P
 Verho"hnung
-Verho"hre/N
+Verho"re/N
 Verho"r/S
 Verhu"llung/P
 Verhu"tung/P
@@ -17437,7 +17431,7 @@
 Zirkel/NS
 Zirkulation/P
 Zirkumflex/EP
-Zirkus/QS
+Zirkus/Q
 Zischlaut/EPT
 Ziselierarbeit
 Zisterne/N
diff -ur igerman98-20011124.ori/Makefile igerman98-20011124/Makefile
--- igerman98-20011124/igerman98-20011124.ori/Makefile	Sat Nov 24 23:16:10 2001
+++ igerman98-20030222/igerman98-20030222/Makefile	Tue Feb  5 13:21:34 2002
@@ -51,10 +51,10 @@
 BUILDHASH = buildhash
 ISPELL = ispell
 SQ = sq
-UNSQ = unsq
+#UNSQ = unsq
 #   if for some reason you don't have Ispell's unsq use my Perl sq/unsq
 #  and put it into a directory known by your PATH variable!
-#UNSQ = unsq.pl
+UNSQ = ../bin/unsq.pl
 
 ASPELL = aspell
 