--- makefile	Fri Aug 15 01:08:17 2003
+++ ../makefile	Thu Jul  8 18:50:29 2004
@@ -281,17 +281,18 @@
 # DEBUGGING = 1
 # TRACING = -g
 
-BINDIR	= /home/jeff/bin
-LIBDIR	= /home/jeff/lout.lib
-DOCDIR	= /home/jeff/lout.doc
-MANDIR	= /home/jeff/lout.man
-
-LIBFONT = font
-LIBMAPS = maps
-LIBINCL = include
-LIBDATA = data
-LIBHYPH = hyph
-LIBLOCA = locale
+BINDIR   = BUILD_BASE/bin
+LIBDIR   = FINK_BASE/share/lout
+INSTALL_LIBDIR = BUILD_BASE/share/lout
+DOCDIR   = BUILD_BASE/share/doc/lout
+MANDIR   = BUILD_BASE/share/man
+ 
+LIBFONT = Fonts
+LIBMAPS = Maps
+LIBINCL = Include
+LIBDATA = Data
+LIBHYPH = Hyphenation
+LIBLOCA = Locale
 
 CHARIN	= 1
 CHAROUT	= 0
@@ -363,49 +364,42 @@
 	cp prg2lout $(BINDIR)/prg2lout
 	chmod 755 $(BINDIR)/prg2lout
 	@echo ""
-	@echo "(b) Installing library files into LIBDIR $(LIBDIR)"
-	mkdir $(LIBDIR)
-	chmod 755 $(LIBDIR)
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBINCL)
-	chmod 755 $(LIBDIR)/$(LIBINCL)
-	cp include/* $(LIBDIR)/$(LIBINCL)
-	chmod 644 $(LIBDIR)/$(LIBINCL)/*
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBDATA)
-	chmod 755 $(LIBDIR)/$(LIBDATA)
-	cp data/* $(LIBDIR)/$(LIBDATA)
-	chmod 644 $(LIBDIR)/$(LIBDATA)/*
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBHYPH)
-	chmod 755 $(LIBDIR)/$(LIBHYPH)
-	cp hyph/* $(LIBDIR)/$(LIBHYPH)
-	chmod 644 $(LIBDIR)/$(LIBHYPH)/*
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBFONT)
-	chmod 755 $(LIBDIR)/$(LIBFONT)
-	cp font/* $(LIBDIR)/$(LIBFONT)
-	chmod 644 $(LIBDIR)/$(LIBFONT)/*
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBMAPS)
-	chmod 755 $(LIBDIR)/$(LIBMAPS)
-	cp maps/* $(LIBDIR)/$(LIBMAPS)
-	chmod 644 $(LIBDIR)/$(LIBMAPS)/*
-	@echo ""
-	mkdir $(LIBDIR)/$(LIBLOCA)
-	chmod 755 $(LIBDIR)/$(LIBLOCA)
-	@echo ""
-	@echo "(c) Initializing run (should be silent, no errors expected)"
-	$(BINDIR)/lout -x -s $(LIBDIR)/$(LIBINCL)/init
-	@echo ""
-	@echo "(d) Changing mode of files just created by initializing run"
-	chmod 644 $(LIBDIR)/$(LIBDATA)/*
-	chmod 644 $(LIBDIR)/$(LIBHYPH)/*
+	@echo "(b) Installing library files into LIBDIR $(INSTALL_LIBDIR)"
+	mkdir $(INSTALL_LIBDIR)
+	chmod 755 $(INSTALL_LIBDIR)
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBINCL)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBINCL)
+	cp include/* $(INSTALL_LIBDIR)/$(LIBINCL)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBINCL)/*
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBDATA)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBDATA)
+	cp data/* $(INSTALL_LIBDIR)/$(LIBDATA)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBDATA)/*
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBHYPH)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBHYPH)
+	cp hyph/* $(INSTALL_LIBDIR)/$(LIBHYPH)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBHYPH)/*
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBFONT)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBFONT)
+	cp font/* $(INSTALL_LIBDIR)/$(LIBFONT)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBFONT)/*
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBMAPS)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBMAPS)
+	cp maps/* $(INSTALL_LIBDIR)/$(LIBMAPS)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBMAPS)/*
+	@echo ""
+	mkdir $(INSTALL_LIBDIR)/$(LIBLOCA)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBLOCA)
 
 installman:
 	@echo ""
 	@echo "Installing manual entries into MANDIR $(MANDIR)"
-	sed -e "s@<BINDIR>@$(BINDIR)@" -e "s@<LIBDIR>@$(LIBDIR)@"	\
+	sed -e "s@<BINDIR>@$(BINDIR)@" -e "s@<LIBDIR>@$(INSTALL_LIBDIR)@"	\
 	    -e "s@<DOCDIR>@$(DOCDIR)@" -e "s@<MANDIR>@$(MANDIR)@"	\
 	man/lout.1 > $(MANDIR)/lout.1
 	chmod 644 $(MANDIR)/lout.1
@@ -422,34 +416,34 @@
 
 installfr:
 	@echo ""
-	@echo "Putting French error messages into $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)"
-	mkdir $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)
-	chmod 755 $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)
-	mkdir $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES
-	chmod 755 $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES
-	cp locale/msgs.fr $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/msgs.$(LOC_FR)
-	gencat $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/errors.$(LOC_FR)	\
-	       $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/msgs.$(LOC_FR)
-	chmod 644 $(LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/*
-
+	@echo "Putting French error messages into $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)"
+	mkdir $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)
+	mkdir $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES
+	cp locale/msgs.fr $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/msgs.$(LOC_FR)
+	gencat $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/errors.$(LOC_FR)	\
+	       $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/msgs.$(LOC_FR)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_FR)/LC_MESSAGES/*
+  
 installde:
 	@echo ""
-	@echo "Putting German error messages into $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)"
-	mkdir $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)
-	chmod 755 $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)
-	mkdir $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES
-	chmod 755 $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES
-	cp locale/msgs.de $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/msgs.$(LOC_DE)
-	gencat $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/errors.$(LOC_DE)	\
-	       $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/msgs.$(LOC_DE)
-	chmod 644 $(LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/*
-
+	@echo "Putting German error messages into $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)"
+	mkdir $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)
+	mkdir $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES
+	chmod 755 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES
+	cp locale/msgs.de $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/msgs.$(LOC_DE)
+	gencat $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/errors.$(LOC_DE)	\
+	       $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/msgs.$(LOC_DE)
+	chmod 644 $(INSTALL_LIBDIR)/$(LIBLOCA)/$(LOC_DE)/LC_MESSAGES/*
+  
 uninstall:
 	-rm -f  $(BINDIR)/lout $(BINDIR)/prg2lout
-	-rm -fr $(LIBDIR)
+	-rm -fr $(INSTALL_LIBDIR)
 	-rm -fr $(DOCDIR)
 	-rm -f  $(MANDIR)/lout.1 $(MANDIR)/prg2lout.1
-
+  
 clean:	
 	-rm -f lout prg2lout *.o
 