diff -ruN tex-guy-1.2.4/DVIlib2-config tex-guy-1.2.4.new/DVIlib2-config
--- tex-guy-1.2.4/DVIlib2-config	2001-11-05 20:55:37.000000000 -0500
+++ tex-guy-1.2.4.new/DVIlib2-config	2003-04-27 01:09:43.000000000 -0400
@@ -4,7 +4,7 @@
 #     a script to obtain installation information
 #  
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 exec_prefix_set=no

diff -ruN tex-guy-1.2.4/debian/TODO tex-guy-1.2.4.new/debian/TODO
--- tex-guy-1.2.4/debian/TODO	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/TODO	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1 @@
+o write manpages for tex-guy programs.
diff -ruN tex-guy-1.2.4/debian/changelog.DEBIAN tex-guy-1.2.4.new/debian/chagelog.DEBIAN
--- tex-guy-1.2.4/debian/changelog	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/changelog	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,166 @@
+tex-guy (1.2.4-2) unstable; urgency=low
+
+  * Added Build-Depends: autotools-dev.  config.{guess,sub} are now
+    updated from /usr/share/misc at build time.
+
+ -- Masayuki Hatta <mhatta@debian.org>  Mon, 15 Apr 2002 16:06:09 +0900
+
+tex-guy (1.2.4-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Masayuki Hatta <mhatta@debian.org>  Wed,  7 Nov 2001 20:11:44 +0900
+
+tex-guy (1.2.3-2) unstable; urgency=low
+
+  * Oops, 1.2.3-1 linked with the older version of vflib3.  Rebuilt...
+
+ -- Masayuki Hatta <mhatta@debian.org>  Sun,  4 Nov 2001 13:05:37 +0900
+
+tex-guy (1.2.3-1) unstable; urgency=low
+
+  * New upstream release
+  * [xgdvi] Improved EPS handling may have fixed this bug.  If not, please
+  reopen and send me DVI - closes: #63328
+
+ -- Masayuki Hatta <mhatta@debian.org>  Sat,  3 Nov 2001 10:36:08 +0900
+
+tex-guy (1.2.2-1) unstable; urgency=low
+
+  * New upstream release
+  * Fixed in the upstream - closes: #112639, #77540
+
+ -- Masayuki Hatta <mhatta@debian.org>  Thu,  4 Oct 2001 11:05:53 +0900
+
+tex-guy (1.2.1-4) unstable; urgency=low
+
+  * Fixed long-standing locale bug (from Wojciech Wisniewski) - closes: #102075
+
+ -- Masayuki Hatta <mhatta@debian.org>  Mon, 17 Sep 2001 13:30:19 +0900
+
+tex-guy (1.2.1-3) unstable; urgency=low
+
+  * Updated config.{sub,guess} - closes: #105228
+
+ -- Masayuki Hatta <mhatta@debian.org>  Mon, 16 Jul 2001 20:17:18 +0900
+
+tex-guy (1.2.1-2) unstable; urgency=low
+
+  * Applied patches for DVIlib2/dvi.c and DVIlib2/util.c from the upstream.
+
+ -- Masayuki Hatta <mhatta@debian.org>  Wed, 11 Jul 2001 23:24:04 +0900
+
+tex-guy (1.2.1-1) unstable; urgency=low
+
+  * New upstream release
+  * Re-packaged.
+  * Updated to Standards-Version: 3.5.2.
+  * Now uses debhelper V3.
+  * Added Build-Depends: gettext, awk.
+  * Finally, this bug has been fixed - closes: #77540
+  * Seems this bug has gone, if not please reopen - closes: #102075
+  
+ -- Masayuki Hatta <mhatta@debian.org>  Tue, 10 Jul 2001 00:30:39 +0900
+
+tex-guy (1.1.9-5) frozen unstable; urgency=low
+
+  * Added Build-Depends: xutils - closes: #96432
+
+ -- Masayuki Hatta <mhatta@debian.org>  Sun,  6 May 2001 09:15:50 +0900
+
+tex-guy (1.1.9-4) frozen unstable; urgency=low
+
+  * Rebuilt with libttf2.
+
+ -- Masayuki Hatta <mhatta@debian.org>  Sat,  5 May 2001 18:16:44 +0900
+
+tex-guy (1.1.9-3) frozen unstable; urgency=high
+
+  * Rebuild with normal libgtk1.2 & libglib debs. - Closes: #80789
+
+ -- Masayuki Hatta <mhatta@debian.org>  Thu,  4 Jan 2001 12:10:11 +0900
+
+tex-guy (1.1.9-2) frozen unstable; urgency=high
+
+  * Oops, Build-Depends should've been libkpathsea-dev and xlibs-dev.  Fixed.
+
+ -- Masayuki Hatta <mhatta@debian.org>  Wed, 20 Dec 2000 19:05:57 +0900
+
+tex-guy (1.1.9-1) frozen unstable; urgency=high
+
+  * New upstream release
+  * Added Build-Depends: debhelper - Closes: #65866
+  * Seems this mysterious bug fixed.  Please reopen if not - Closes: #67467
+
+ -- Masayuki Hatta <mhatta@debian.org>  Wed, 20 Dec 2000 10:41:36 +0900
+
+tex-guy (1.1.8-3) frozen unstable; urgency=high
+
+  * New Maintainer Upload.  I'd like to thank my AM and ex-sponsor, 
+    Fumitoshi UKAI <ukai@debian.org>.
+  * ja.po is moved to /usr/share/locale/ja.  This is an ugly hack, 
+    I'll really fix it when I have time.
+  * Closes: #66696  (This bug has been already fixed on 1.1.8-2)
+  
+ -- Masayuki Hatta <mhatta@debian.org>  Sat, 28 Oct 2000 22:55:28 +0900
+
+tex-guy (1.1.8-2) frozen unstable; urgency=high
+
+  * [dvilib2] added Depends: tetex-extra (Closes #66696).
+  * It can be a RC bug, since xgdvi is virtually no use without tetex-extra.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Wed,  5 Jul 2000 01:48:28 +0900
+
+tex-guy (1.1.8-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Masayuki Hatta <masayuki-h@geocities.co.jp>  Fri, 23 Jun 2000 17:56:30 +0900
+
+tex-guy (1.1.7-3) unstable; urgency=low
+
+  * Added appropriate Build-Depends: (Closes Bug#JP/1206).
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Mon,  1 May 2000 10:27:10 +0900
+
+tex-guy (1.1.7-2) unstable; urgency=low
+
+  * Modified control.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Thu, 20 Apr 2000 10:17:36 +0900
+
+tex-guy (1.1.7-1) unstable; urgency=low
+
+  * New upstream version
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Wed, 19 Apr 2000 20:08:11 +0900
+
+tex-guy (1.1.4-4) unstable; urgency=low
+
+  * Now everything depend on dvilib2.
+  & Description: revised again.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Fri, 14 Jan 2000 22:11:16 +0900
+
+tex-guy (1.1.4-3) unstable; urgency=low
+
+  * Recompiled with t1lib1.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Fri,  7 Jan 2000 07:25:02 +0900
+
+tex-guy (1.1.4-2) unstable; urgency=low
+
+  * Description: revised.
+  * xgdvi: Delete /usr/share/locale/ja_JP.EUC.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Mon,  3 Jan 2000 19:09:21 +0900
+
+tex-guy (1.1.4-1) unstable; urgency=low
+
+  * Initial Release.
+
+ -- Masayuki Hatta <mhatta@debian.or.jp>  Tue, 28 Dec 1999 01:20:37 +0900
+
+Local variables:
+mode: debian-changelog
+End:
diff -ruN tex-guy-1.2.4/debian/control tex-guy-1.2.4.new/debian/control
--- tex-guy-1.2.4/debian/control	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/control	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,102 @@
+Source: tex-guy
+Section: tex
+Priority: optional
+Maintainer: Masayuki Hatta <mhatta@debian.org>
+Build-Depends: autotools-dev, awk, debhelper (>> 3.0.0), gettext, libglib1.2-dev, libgtk1.2-dev, libkpathsea-dev, libttf-dev, t1lib-dev, xlibs-dev, vflib3-dev, xutils
+Standards-Version: 3.5.2
+
+Package: dvilib2-dev
+Section: devel
+Architecture: any
+Depends: dvilib2 (= ${Source-Version}), libc6-dev
+Description: a portable DVI interpreter library - development
+ DVIlib2 is a library for handling DeVice Independent(DVI) files which 
+ are usually generated by TeX.  It can be used for the core engine of your 
+ DVIware, and thanks to VFlib3 your product will be able to handle 
+ various fonts.  EPS figures managed by graphicx.sty and Japanese TeX 
+ DVI files are also supported.
+ .
+ Note that DVIlib2 itself is NOT DVIware.  It's just a library.  If you 
+ are looking for a complete DVI previewer etc., why don't you try xgdvi or 
+ spawx11?
+ .
+ This package contains various files needed for development using DVIlib2.
+ .
+ This is a part of the TeX-Guy distribution.
+
+Package: dvilib2
+Section: tex
+Architecture: any
+Depends: ${shlibs:Depends}, tetex-extra
+Description: a portable DVI interpreter library - runtime
+ DVIlib2 is a library for handling DeVice Independent(DVI) files which 
+ are usually generated by TeX.  It can be used for the core engine of your 
+ DVIware, and thanks to VFlib3 your product will be able to handle
+ various fonts.  EPS figures managed by graphicx.sty and Japanese TeX DVI
+ files are also supported.
+ .
+ Note that DVIlib2 itself is NOT DVIware.  It's just a library.  If you 
+ are looking for a complete DVI previewer etc., why don't you try xgdvi or 
+ spawx11?
+ .
+ This package contains the shared libraries and configuration files 
+ needed to run programs using DVIlib2.
+ .
+ This is a part of the TeX-Guy distribution.
+
+Package: xgdvi
+Section: tex
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: a TeX DVI previewer for X, with a nice GTK+ UI
+ xgdvi is a TeX DVI(DeVice Independent) file previewer for the X Window 
+ System. xgdvi features a cool GTK+ frontend, and since it uses DVIlib as 
+ its kernel, xgdvi can handle EPS figures and Japanese DVI files.  
+ Anti-aliasing is also supported.
+ .
+ This is a part of the TeX-Guy distribution.
+ 
+Package: spawx11
+Section: tex
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: a simple TeX DVI previewer for X11
+ spawx11 is a simple TeX DVI(DeVice Independent) file previewer for the X 
+ Window System.  It has no color support, but anti-aliasing is still 
+ supported.  No-anti-aliasing versions (spwx11 and spx11) are also 
+ included, too.
+ .
+ This is a part of the TeX-Guy distribution.
+
+Package: spawg
+Section: tex
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: a simple TeX DVI previewer with a simple GTK+ UI
+ spawg is a simple TeX DVI(DeVice Independent) file previewer for the X 
+ Window System.  It has no color support, but anti-aliasing is still 
+ supported.  Unlike spawx11, it has a humble but comfortable GTK+ frontend.
+ No-anti-aliasing version (spwg) is also included, too.
+ .
+ This is a part of the TeX-Guy distribution.
+
+Package: tex-guy
+Section: tex
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: miscellaneous utilities using DVIlib
+ This package contains several utilities useful for dealing with 
+ TeX DVI files.  
+ .
+ dvi2misc generates PostScript, PGM or images for EPSON 
+ ESC/Page and Ricoh RPDL printers from a TeX DVI.  It can be used as an
+ DVI driver for those printers.
+ .
+ dvifontlist displays a list of fonts used in a DVI file, while 
+ dvispecials displays a list of 'special' commands in a DVI file.
+ dvipages shows the number of pages in a DVI file.
+ .
+ xgdvi, spawx11 and spawg has been separated since they depend on X and/or 
+ GTK+ libraries. 
+ .
+ This is a part of the TeX-Guy distribution.
diff -ruN tex-guy-1.2.4/debian/copyright tex-guy-1.2.4.new/debian/copyright
--- tex-guy-1.2.4/debian/copyright	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/copyright	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,13 @@
+This package was debianized by Masayuki Hatta <mhatta@debian.org> on
+Tue, 10 Jul 2001 00:30:39 +0900.
+
+It was downloaded from 
+  ftp://TypeHack.aial.hiroshima-u.ac.jp/pub/TypeHack/
+
+Upstream Author: Hirotsugu Kakugawa <h.kakugawa@computer.org>
+
+Copyright:
+
+DVIlib2 - LGPL'd
+
+Other stuff are all GPL'd.
diff -ruN tex-guy-1.2.4/debian/dvilib2-dev.files tex-guy-1.2.4.new/debian/dvilib2-dev.files
--- tex-guy-1.2.4/debian/dvilib2-dev.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/dvilib2-dev.files	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,4 @@
+usr/bin/DVIlib2-config
+usr/include/*
+usr/lib/lib*.*a
+usr/lib/lib*.so
diff -ruN tex-guy-1.2.4/debian/dvilib2.docs tex-guy-1.2.4.new/debian/dvilib2.docs
--- tex-guy-1.2.4/debian/dvilib2.docs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/dvilib2.docs	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+00_PRODUCTS
+00_README
diff -ruN tex-guy-1.2.4/debian/dvilib2.files tex-guy-1.2.4.new/debian/dvilib2.files
--- tex-guy-1.2.4/debian/dvilib2.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/dvilib2.files	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+usr/lib/*.so.*
+usr/share/DVIlib2
diff -ruN tex-guy-1.2.4/debian/rules tex-guy-1.2.4.new/debian/rules
--- tex-guy-1.2.4/debian/rules	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/rules	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,124 @@
+#!/usr/bin/make -f
+# Sample debian/rules that uses debhelper.
+# GNU copyright 1997 to 1999 by Joey Hess.
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+# This is the debhelper compatability version to use.
+export DH_COMPAT=3
+
+# These are used for cross-compiling and for saving the configure script
+# from having to guess our platform (since we know it already)
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+        CFLAGS += -g
+endif
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+        INSTALL_PROGRAM += -s
+endif
+
+# shared library versions, option 1
+#version=2.0.5
+#major=2
+# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
+version=`ls src/.libs/lib*.so.* | \
+ awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
+major=`ls src/.libs/lib*.so.* | \
+ awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
+
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
+	# Add here commands to configure the package.
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
+	--enable-static --with-gettext
+
+	touch configure-stamp
+
+build: configure-stamp build-stamp
+build-stamp:
+	dh_testdir
+
+	# Add here commands to compile the package.
+	$(MAKE)
+
+	touch build-stamp
+
+clean:
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp configure-stamp
+
+	# Add here commands to clean up after the build process.
+	-test -r /usr/share/misc/config.sub && \
+	  cp -f /usr/share/misc/config.sub $(CURDIR)/config.sub
+	-test -r /usr/share/misc/config.guess && \
+	  cp -f /usr/share/misc/config.guess $(CURDIR)/config.guess
+	-$(MAKE) distclean
+
+	dh_clean
+
+install: build
+	dh_testdir
+	dh_testroot
+	dh_clean -k
+	dh_installdirs
+
+	# Add here commands to install the package into debian/tmp
+	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
+
+
+# Build architecture-independent files here.
+binary-indep: build install
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+	dh_testdir
+	dh_testroot
+	dh_movefiles
+
+	mv $(CURDIR)/debian/xgdvi/usr/share/locale/ja_JP.eucJP \
+	$(CURDIR)/debian/xgdvi/usr/share/locale/ja
+
+#	dh_installdebconf	
+	dh_installdocs
+	dh_installexamples
+	dh_installmenu
+#	dh_installlogrotate
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_installinit
+	dh_installcron
+	dh_installman
+	dh_installinfo
+
+	dh_undocumented -pdvilib2-dev DVIlib2-config.1
+	dh_undocumented -ptex-guy dvi2bdps.1 dvi2escpage.1 \
+	dvi2escpg-filt-l.1 dvi2escpg-filt.1 dvi2escpg.1 dvi2img.1 \
+	dvi2misc.1 dvi2rpdl.1 dvi2rpdl-filt-a4.1 dvi2rpdl-filt-a4-l.1 \
+	dvi2rpdl-filt-b4-l.1 dvifontlist.1 dvispecials.1 \
+	dvi2html.1 dvi2pgm.1 dvi2ppm.1 dvipages.1
+	dh_undocumented -pspawx11 spawx11.1 spwx11.1 spx11.1
+	dh_undocumented -pspawg spawg.1 spwg.1
+	dh_undocumented -pxgdvi xgdvi.1
+
+	dh_installchangelogs CHANGES
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+	dh_makeshlibs
+	dh_installdeb
+#	dh_perl
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure
diff -ruN tex-guy-1.2.4/debian/spawg.docs tex-guy-1.2.4.new/debian/spawg.docs
--- tex-guy-1.2.4/debian/spawg.docs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/spawg.docs	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+00_PRODUCTS
+00_README
diff -ruN tex-guy-1.2.4/debian/spawg.files tex-guy-1.2.4.new/debian/spawg.files
--- tex-guy-1.2.4/debian/spawg.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/spawg.files	2003-04-27 01:09:44.000000000 -0400
@@ -0,0 +1,2 @@
+usr/bin/spawg
+usr/bin/spwg
diff -ruN tex-guy-1.2.4/debian/spawx11.docs tex-guy-1.2.4.new/debian/spawx11.docs
--- tex-guy-1.2.4/debian/spawx11.docs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/spawx11.docs	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+00_PRODUCTS
+00_README
diff -ruN tex-guy-1.2.4/debian/spawx11.files tex-guy-1.2.4.new/debian/spawx11.files
--- tex-guy-1.2.4/debian/spawx11.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/spawx11.files	2003-04-27 01:09:44.000000000 -0400
@@ -0,0 +1,3 @@
+usr/bin/spawx11
+usr/bin/spwx11
+usr/bin/spx11
diff -ruN tex-guy-1.2.4/debian/tex-guy-dev.dirs tex-guy-1.2.4.new/debian/tex-guy-dev.dirs
--- tex-guy-1.2.4/debian/tex-guy-dev.dirs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/tex-guy-dev.dirs	2003-04-27 01:09:44.000000000 -0400
@@ -0,0 +1,2 @@
+usr/lib
+usr/include
diff -ruN tex-guy-1.2.4/debian/tex-guy.docs tex-guy-1.2.4.new/debian/tex-guy.docs
--- tex-guy-1.2.4/debian/tex-guy.docs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/tex-guy.docs	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+00_PRODUCTS
+00_README
diff -ruN tex-guy-1.2.4/debian/tex-guy.files tex-guy-1.2.4.new/debian/tex-guy.files
--- tex-guy-1.2.4/debian/tex-guy.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/tex-guy.files	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1 @@
+usr/bin/dvi*
diff -ruN tex-guy-1.2.4/debian/watch tex-guy-1.2.4.new/debian/watch
--- tex-guy-1.2.4/debian/watch	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/watch	2003-04-27 01:09:44.000000000 -0400
@@ -0,0 +1,5 @@
+# Example watch control file for uscan
+# Rename this file to "watch" and then you can run the "uscan" command
+# to check for upstream updates and more.
+# Site		Directory		Pattern			Version	Script
+TypeHack.aial.hiroshima-u.ac.jp /pub/TypeHack/ TeX-Guy-(.*)\.tar\.gz debian uupdate
diff -ruN tex-guy-1.2.4/debian/xgdvi.docs tex-guy-1.2.4.new/debian/xgdvi.docs
--- tex-guy-1.2.4/debian/xgdvi.docs	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/xgdvi.docs	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+00_PRODUCTS
+00_README
diff -ruN tex-guy-1.2.4/debian/xgdvi.files tex-guy-1.2.4.new/debian/xgdvi.files
--- tex-guy-1.2.4/debian/xgdvi.files	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/xgdvi.files	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,4 @@
+usr/bin/xgdvi
+usr/share/xgdvi
+usr/share/locale/ja_JP.eucJP
+
diff -ruN tex-guy-1.2.4/debian/xgdvi.menu tex-guy-1.2.4.new/debian/xgdvi.menu
--- tex-guy-1.2.4/debian/xgdvi.menu	1969-12-31 19:00:00.000000000 -0500
+++ tex-guy-1.2.4.new/debian/xgdvi.menu	2003-04-27 01:09:43.000000000 -0400
@@ -0,0 +1,2 @@
+?package(xgdvi):needs=X11 section=Apps/Viewers\
+  title="Xgdvi" command="/usr/bin/xgdvi"
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2bdps tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2bdps
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2bdps	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2bdps	2003-04-27 01:09:43.000000000 -0400
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg	2003-04-27 01:09:43.000000000 -0400
@@ -1,7 +1,7 @@
 #!/bin/sh
 # a wrapper for RPDL printers
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg-filt tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg-filt
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg-filt	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg-filt	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/epson:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg-filt-l tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg-filt-l
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2escpg-filt-l	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2escpg-filt-l	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/epson:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2img tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2img
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2img	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2img	2003-04-27 01:09:43.000000000 -0400
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2pgm tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2pgm
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2pgm	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2pgm	2003-04-27 01:09:43.000000000 -0400
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2ppm tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2ppm
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2ppm	2001-11-05 20:55:38.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2ppm	2003-04-27 01:09:43.000000000 -0400
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl	2003-04-27 01:09:43.000000000 -0400
@@ -1,7 +1,7 @@
 #!/bin/sh
 # a wrapper for RPDL printers
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-a4 tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-a4
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-a4	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-a4	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/nx700:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-a4-l tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-a4-l
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-a4-l	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-a4-l	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/nx700:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-b4 tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-b4
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-b4	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-b4	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/nx700:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin
 
diff -ruN tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-b4-l tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-b4-l
--- tex-guy-1.2.4/dvi2misc-0.1.1/dvi2rpdl-filt-b4-l	2001-11-05 20:55:39.000000000 -0500
+++ tex-guy-1.2.4.new/dvi2misc-0.1.1/dvi2rpdl-filt-b4-l	2003-04-27 01:09:43.000000000 -0400
@@ -11,7 +11,7 @@
 # 	:sf:sh:rs:mx#0:sd=/var/spool/output/lpd/nx700:
 # -------------------------------------------------------------
 
-prefix=/usr/local
+prefix=@FINKPREFIX@
 exec_prefix=${prefix}
 bindir=${exec_prefix}/bin