diff -Nurd -x'*`' xpdf-3.02.orig/configure xpdf-3.02/configure
--- xpdf-3.02.orig/configure	2007-02-27 17:05:51.000000000 -0500
+++ xpdf-3.02/configure	2007-07-22 20:57:43.000000000 -0400
@@ -9902,9 +9902,8 @@
           elif test -d "$smr_cv_with_freetype2_library"; then
             freetype2_LIBS="-L$smr_cv_with_freetype2_library -lfreetype"
           else
-            { { echo "$as_me:$LINENO: error: argument must be boolean, file, or directory" >&5
-echo "$as_me: error: argument must be boolean, file, or directory" >&2;}
-   { (exit 1); exit 1; }; }
+	    # blindly assume user knows what he's doing...
+            freetype2_LIBS="$smr_cv_with_freetype2_library"
           fi
           with_freetype2=yes
           ;;
@@ -9948,9 +9947,8 @@
     if test -d "$smr_cv_with_freetype2_includes"; then
       freetype2_CFLAGS="-I$smr_cv_with_freetype2_includes"
     else
-      { { echo "$as_me:$LINENO: error: argument must be a directory" >&5
-echo "$as_me: error: argument must be a directory" >&2;}
-   { (exit 1); exit 1; }; }
+      # blindly assume user knows what he's doing...
+      freetype2_CFLAGS="$smr_cv_with_freetype2_includes"
     fi
   else
     freetype2_CFLAGS=
--- xpdf/doc/sample-xpdfrc.orig	Wed Sep  7 11:31:56 2005
+++ xpdf/doc/sample-xpdfrc	Wed Sep  7 11:35:05 2005
@@ -29,20 +29,20 @@
 # installed in a "standard" location, xpdf will find them
 # automatically.)
 
-#displayFontT1 Times-Roman		/usr/local/share/ghostscript/fonts/n021003l.pfb
-#displayFontT1 Times-Italic		/usr/local/share/ghostscript/fonts/n021023l.pfb
-#displayFontT1 Times-Bold		/usr/local/share/ghostscript/fonts/n021004l.pfb
-#displayFontT1 Times-BoldItalic		/usr/local/share/ghostscript/fonts/n021024l.pfb
-#displayFontT1 Helvetica		/usr/local/share/ghostscript/fonts/n019003l.pfb
-#displayFontT1 Helvetica-Oblique	/usr/local/share/ghostscript/fonts/n019023l.pfb
-#displayFontT1 Helvetica-Bold		/usr/local/share/ghostscript/fonts/n019004l.pfb
-#displayFontT1 Helvetica-BoldOblique	/usr/local/share/ghostscript/fonts/n019024l.pfb
-#displayFontT1 Courier			/usr/local/share/ghostscript/fonts/n022003l.pfb
-#displayFontT1 Courier-Oblique		/usr/local/share/ghostscript/fonts/n022023l.pfb
-#displayFontT1 Courier-Bold		/usr/local/share/ghostscript/fonts/n022004l.pfb
-#displayFontT1 Courier-BoldOblique	/usr/local/share/ghostscript/fonts/n022024l.pfb
-#displayFontT1 Symbol			/usr/local/share/ghostscript/fonts/s050000l.pfb
-#displayFontT1 ZapfDingbats		/usr/local/share/ghostscript/fonts/d050000l.pfb
+displayFontT1 Times-Roman		@PREFIX@/share/ghostscript/fonts/n021003l.pfb
+displayFontT1 Times-Italic		@PREFIX@/share/ghostscript/fonts/n021023l.pfb
+displayFontT1 Times-Bold		@PREFIX@/share/ghostscript/fonts/n021004l.pfb
+displayFontT1 Times-BoldItalic		@PREFIX@/share/ghostscript/fonts/n021024l.pfb
+displayFontT1 Helvetica		@PREFIX@/share/ghostscript/fonts/n019003l.pfb
+displayFontT1 Helvetica-Oblique	@PREFIX@/share/ghostscript/fonts/n019023l.pfb
+displayFontT1 Helvetica-Bold		@PREFIX@/share/ghostscript/fonts/n019004l.pfb
+displayFontT1 Helvetica-BoldOblique	@PREFIX@/share/ghostscript/fonts/n019024l.pfb
+displayFontT1 Courier			@PREFIX@/share/ghostscript/fonts/n022003l.pfb
+displayFontT1 Courier-Oblique		@PREFIX@/share/ghostscript/fonts/n022023l.pfb
+displayFontT1 Courier-Bold		@PREFIX@/share/ghostscript/fonts/n022004l.pfb
+displayFontT1 Courier-BoldOblique	@PREFIX@/share/ghostscript/fonts/n022024l.pfb
+displayFontT1 Symbol			@PREFIX@/share/ghostscript/fonts/s050000l.pfb
+displayFontT1 ZapfDingbats		@PREFIX@/share/ghostscript/fonts/d050000l.pfb
 
 # If you need to display PDF files that refer to non-embedded fonts,
 # you should add one or more fontDir options to point to the
@@ -50,19 +50,19 @@
 # .pfb, and .ttf files in those directories (other files will simply
 # be ignored).
 
-#fontDir		/usr/local/fonts/bakoma
+fontDir		/usr/local/fonts/bakoma
 
 #----- PostScript output control
 
 # Set the default PostScript file or command.
 
-#psFile			"|lpr -Pmyprinter"
+psFile			"|lpr -Pmyprinter"
 
 # Set the default PostScript paper size -- this can be letter, legal,
 # A4, or A3.  You can also specify a paper size as width and height
 # (in points).
 
-#psPaperSize		letter
+psPaperSize		letter
 
 #----- text output control
 
@@ -70,22 +70,22 @@
 # The Latin1, ASCII7, and UTF-8 encodings are built into Xpdf.  Other
 # encodings are available in the language support packages.
 
-#textEncoding		UTF-8
+textEncoding		UTF-8
 
 # Choose the end-of-line convention for multi-line copy-and-past and
 # for pdftotext output.  The available options are unix, mac, and dos.
 
-#textEOL		unix
+textEOL		unix
 
 #----- misc settings
 
 # Enable t1lib, FreeType, and anti-aliased text.
 
-#enableT1lib		yes
-#enableFreeType		yes
-#antialias		yes
+enableT1lib		yes
+enableFreeType		yes
+antialias		yes
 
 # Set the command used to run a web browser when a URL hyperlink is
 # clicked.
 
-#urlCommand	"netscape -remote 'openURL(%s)'"
+urlCommand	"open 'openURL(%s)'"